{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "category": "nature",
      "identifier": "vatonage:spawn_sacrificial_table"
    },
    "components": {
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:stacked_by_data": false,
      "minecraft:icon":{
         "texture":"spawn_sacrificial_table"
      },
	"minecraft:render_offsets": {
		"main_hand": {
			"third_person": {
				"position": [0.26, 1.0, -0.55],
				"scale": [0.024, 0.024, 0.024]
			},
			"first_person": {
				"position": [1.77, -0.4, -3.2],
				"scale": [0.03, 0.03, 0.03]
			}
		}
	},
      "minecraft:display_name":{
         "value":"Sacrificial Table"
      },
      "minecraft:block_placer": {
         "block": "vatonage:sacrificial_table"
      }
    }
  }
}
